Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 17:00:13 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
</div>
<div>Good evening! </div>
<div> I'm still waiting for them to resolve the incorrect shipment.  I reply to the email you sent me within the time you requested.  I can't understand why this is taking too long, this case is about to go 3 months.  I hope to have an answer soon. Thanks</div>
<div>
<div id="Signature">
<div>
<div align="center"><font color="#ff80c0"><strong><font style="font-size:12pt">KAREN S.</font></strong></font></div>
</div>
</div>
</div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>De:</b> Max &lt;[email-masked]&gt;<br>
<b>Enviado:</b> jueves, 31 de marzo de 2022 04:02 p. m.<br>
<b>Para:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Asunto:</b> Re: [#4047643] - Delivery</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kareen,<br>
<br>
</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">Wow! We really got a kick out of that. Thank you so much.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">It’s great to know that we’re making you happy – this makes all our efforts worthwhile.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)">We’re here to build the best online shopping experience for you and it’s always encouraging to hear positive feedback.</span></div>
<div style="margin:0in 0in 0.0001pt"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span style="font-size:10.5pt; color:rgb(51,51,51)">upport Team</span>
</div>
</div>
<div style="margin:0in 0in 0.0001pt"></div>
</div>
</div>
</div>

</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4047643